/*====== Link ======*/
:root {
    --def: url("/cursor/dark/def.cur");
    --point: url("/cursor/dark/point.cur");
    --move: url("/cursor/dark/move.cur");
    --txt: url("/cursor/dark/txt.cur");
    --call: url("/cursor/dark/call.cur");
    --gotop: url("/cursor/dark/gotop.cur");
    --help: url("/cursor/dark/help.cur");
    --loc: url("/cursor/dark/loc.cur");
}

/*====== Set Default ======*/
*,
.mcc-card-author img,
.footer-logo,
.footer-logo a,
.footer-logo a svg,
.footer-logo a svg image
{
    cursor: var(--def), auto !important;
}

/*====== Set Pointer ======*/
a,
a h3,
a svg,
a svg image,
a svg path,
a div,
a img,
a p,
.scroll-btn,
.apx-load-more,
.apx-load-more div,
div.logo-level-tow img,
.swiper-button-prev,
.swiper-button-next,
.swiper-pagination-bullet,
.leaflet-popup-content div button,
.leaflet-marker-icon.custom-marker.leaflet-zoom-animated.leaflet-interactive,
.player-display-flex button,
.player-display-flex button div,
.player-display-flex button div svg,
.player-display-flex button div svg image,
.player-display-flex button svg,
.player-display-flex button svg path,
#playPauseBtn1405041201,
#seekBar1405041201,
#volumeBar1405041201,
#muteBtn1405041201,
#playbackSpeed1405041201,
.download-btn-player,
input.seek-bar-player,
input.volume-bar-play-player,
#muteBtn1405041201,
#muteBtn1405041201 div,
a.link-to.g-tab,
img.pic-open-popuop,
button.nav-btn,
div#close-top-btn,
img.thumb,
img.thumb.active,
i.fas,
button.btn-load-more,
button.btn-load-more span,
.menu-item-click-right,
.scroll-btn svg,
.scroll-btn svg path,
.mcc-author-avatar,
.mcc-author-avatar img,
.leaflet-popup-close-button,
.leaflet-popup-close-button span,
.leaflet-control-zoom.leaflet-bar.leaflet-control,
.leaflet-control-zoom.leaflet-bar.leaflet-control a,
.leaflet-control-zoom.leaflet-bar.leaflet-control a span
{
    cursor: var(--point), auto !important;
}

/*====== Set Move ======*/
.hsp-slider-container,
.hsp-slider-container .hsp-slider-top-overlay,
.hsp-slider-container .hsp-slider-top-overlay .swiper,
.hsp-slider-container .hsp-slider-top-overlay .swiper .swiper-wrapper,
.hsp-slider-container .hsp-slider-top-overlay .swiper .swiper-wrapper .swiper-slide,
.hsp-slider-container .hsp-slider-top-overlay .swiper .swiper-wrapper .swiper-slide img,
#samsung-scrollbar-thumb,
.img-viewport img,
#neshan-map-1
{
    cursor: var(--move), auto !important;
}


/*====== Set TXT ======*/
h1,
h2,
h3,
h4,
h5,
h6,
p
{
    /*cursor: var(--txt), auto;*/
}

/*====== Set Call ======*/
li.avia_start_animation,
li.avia_start_animation a,
li.avia_start_animation a span,
li.avia_start_animation article,
li.avia_start_animation article div,
li.avia_start_animation article div header,
li.avia_start_animation article div header h4,
li.avia_start_animation article div header h4 a,
input.button
{
    cursor: var(--call), auto !important;
}

/*====== Set Go Top ======*/
div button.scroll-btn-gotop,
div button.scroll-btn-gotop.top,
div button.scroll-btn-gotop.top.is-visible,
div button.scroll-btn-gotop.top.is-visible svg,
div button.scroll-btn-gotop.top.is-visible svg defs,
div button.scroll-btn-gotop.top.is-visible svg path,
div button.scroll-btn-gotop.top.is-visible svg g rect,
div button.scroll-btn-gotop.top.is-visible svg g
{
    cursor: var(--gotop), auto !important;
}

/*====== Set Info ======*/
abbr,
.av_toggle_section,
.av_toggle_section div.single_toggle,
.av_toggle_section div.single_toggle p.toggler,
.av_toggle_section div.single_toggle span.toggle_icon,
.av_toggle_section div.single_toggle span.toggle_icon vert_icon,
.av_toggle_section div.single_toggle span.toggle_icon hor_icon,
p#toggle-toggle-id-1
{
    cursor: var(--help), help !important;
}

/*====== Set Location ======*/
.flex_cell .flex_cell-inner,
.flex_cell .flex_cell-inner .flex-column,
.flex_cell .flex_cell-inner .flex-column .avia-button-wrap,
.flex_cell .flex_cell-inner .flex-column .avia-button-wrap a,
.flex_cell .flex_cell-inner .flex-column .avia-button-wrap a span,
.avia_button_background.avia-button.avia-button-fullwidth.avia-color-theme-color-highlight,
.avia_iconbox_title,
.avia_button_icon.avia_button_icon_left.avia-iconfont.avia-font-entypo-fontello,
.leaflet-marker-icon.custom-marker.leaflet-zoom-animated.leaflet-interactive,
.leaflet-marker-icon.custom-marker.leaflet-zoom-animated.leaflet-interactive div,
.leaflet-popup-content div button
{
    cursor: var(--loc), auto !important;
}